@media (max-width: 575.98px) { 
    
}

@media (max-width: 767.98px) { 
    
}

@media (max-width: 991.98px) { 

    #tela-inicial .logo {
        justify-content: center;
        align-items: center;
        text-align: center;
    }

    #tela-inicial .lista {
        display: none;
    }

    #tela-inicial .conteudo .informacoes .titulo {
        margin: 0;
        padding: 0;
        font-size: 24px;
        line-height: 20px;
        text-align: center;
        padding-top: 40px;
    }

    #tela-inicial .conteudo .informacoes .descricao {
        text-align: center;
    }

    #tela-inicial .cta-btn {
        margin: 0 auto;
    }

    #tela-inicial .imagem-destaque {
        display: none;
    }

    /*******************************************/

    #a-treasy .conteudo {
        text-align: right;
        z-index: 4;
        position: relative;
    }

    #a-treasy .detalhe img {
        height: 320px;
        z-index: -1;
    }

    /*******************************************/


   #o-que-aprender .lista .col-lg-6:nth-child(4n-3) .item {
        background: transparent;
    }

    #o-que-aprender .lista .col-lg-6:nth-child(4n-2) .item, #o-que-aprender .lista .col-lg-6:nth-child(2n-2) .item {
        background: #34b56e;
    }
    #o-que-aprender .lista .col-lg-6:nth-child(2n+2) .item {
        text-align: center;
        justify-content: center;
    }



    /*******************************************/


    #video .caixa-do-video .play img {
        height: 70px;
    }
    
  
    /*******************************************/

    #grade .grade-completa {
        text-align: center;
        padding: 0;
        margin-bottom: 50px;
    }

    /*******************************************/

    #investimento .conteudo {
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }

    #investimento .conteudo .valor {
        margin: 0;
        margin-bottom: 40px;
    }


    /*******************************************/

    #depoimentos .item .conteudo {
        width: 100%;
        margin-bottom: 50px;
    }

    /*******************************************/

    #faq {
        margin-top: 0px;
    }

    /*******************************************/

    #ultimas-vagas input{
        width: 100%;
        text-align: center;
    }

    /*******************************************/

    #rodape {
        padding-top: 30px;
    }

}

@media (max-width: 1199.98px) { 
    
}